STG-GITK(1)

NAME
stg-gitk - graphically display an StGit stack in gitk

SYNOPSIS
stg-gitk [--refs] [branches|--all] [-- gitk-args]

DESCRIPTION
stg-gitk launches gitk(1) to display StGit branches and stacks without the clutter of internal patch-log references.

OPTIONS

--refs
    Include StGit reference names in the display.

--all
    Display all branches.

-- gitk-args
    Pass remaining arguments directly to gitk(1).

SEE ALSO
stg(1), gitk(1)